#Tue Aug 17 16:14:32 EDT 2004
PLUGIN_NAME=Plugin des vues de trace Hyades
PROVIDER_NAME=Eclipse.org
BROWSE=Pa&rcourir...
STR_OPEN_PATTERN_ERROR_=IWAT0055E Erreur lors de l'ouverture de la vue Flux d'ex\u00E9cution.
STR_OPEN_R_PATTERN_ERROR_=IWAT0056E Erreur lors de l'ouverture de la vue R\u00E9f\u00E9rences d'objets.
STR_OPEN_TRACE_ERROR_=IWAT0057E Erreur lors de l'ouverture de la perspective Profilage.
STR_OPEN_METHOD_ERROR_=IWAT0059E Erreur lors de l'ouverture de la vue Statistiques de m\u00E9thodes.
STR_OPEN_PACKAGE_STATISTIC_ERROR_=IWAT0062E Erreur lors de l'ouverture de la vue Statistiques de packages.
STR_OPEN_CLASS_STATISTIC_ERROR_=IWAT0063E Erreur lors de l'ouverture de la vue Statistiques de classes.
COMPRESS_TIME=Zoom arri\u00E8re
EXPAND_TIME=Zoom avant
RESET_TIME=Accueil
STR_UPDATE=Mettre \u00E0 jour les vues
STR_ZOOM_IN=Zoom avant
STR_ZOOM_OUT=Zoom arri\u00E8re
STR_PREVIOUS=Pr\u00E9c\u00E9dent
STR_NEXT=Suivant
STR_PREV_TEXT=Appel pr\u00E9c\u00E9dent
STR_NEXT_TEXT=Appel suivant
METH_TITLE_ELAPSED_TIME=Temps de base
METH_TITLE_NUM_CALLS=Nombre d'appels
METH_TITLE_TIME_ON_STACK=Temps cumul\u00E9
METH_SELECT_METHOD_CALLEES=Afficher les m\u00E9thodes appel\u00E9es
METH_SELECT_METHOD_CALLEES_TOP5=Afficher les m\u00E9thodes appel\u00E9es (les 5 premi\u00E8res)
METH_SHOW_INVOC=Afficher l'appel de m\u00E9thode
SHOW_PERCENT=Afficher sous forme de pourcentage
SHOW_OBJ_REF=Afficher les r\u00E9f\u00E9rences d'objets
STR_DETECT_REP=D\u00E9tecter toutes les r\u00E9p\u00E9titions
STR_HIDE_REP=Masquer toutes les r\u00E9p\u00E9titions
STR_SHOW_THREADS=Afficher toutes les unit\u00E9s d'ex\u00E9cution
STR_HIDE_THREADS=Masquer toutes les unit\u00E9s d'ex\u00E9cution
STR_SHOW=Afficher
STR_HIDE=Masquer
STR_THREADS=Unit\u00E9s d'ex\u00E9cution
STR_ST_CLASS_NAME=Noms de classe
STR_ST_METHOD_NAME=Noms de m\u00E9thode
STR_ST_PACKAGE=Package
STR_ST_INSTANCES=Nombre total d'instances
STR_ST_COLLECTED=Collect\u00E9
STR_ST_CPU_TIME=Temps de base
STR_ST_CPU_TIME_AVERAGE=Temps de base moyen
STR_ST_STACK_TIME=Temps cumul\u00E9
STR_ST_SIZE=Taille totale
STR_ST_CALLS=Appels
STR_ST_SUPERCLASSES=Superclasse
STR_ST_INTERFACES=Interfaces
STR_ST_SOURCE_NAME=Nom du source
STR_ST_INSTANCE_INDEX=Nom d'instance
STR_ST_CPU_INHTIME=Temps cumul\u00E9 h\u00E9rit\u00E9
STR_ST_STACK_INHTIME=Temps cumul\u00E9 h\u00E9rit\u00E9
STR_ST_INHCALLS=Appels h\u00E9rit\u00E9s
STR_ST_CHOOSE_COL=Choisir les colonnes...
STR_ST_COL_SETTINGS=Choisir les colonnes
STR_ST_FILTER=&Filtre \:
STR_COL_DLG_TEXT=S\u00E9lectionnez les colonnes \u00E0 afficher.\n Utilisez les boutons Haut et Bas pour red\u00E9finir l'ordre des colonnes.
STR_COL_DLG_UP=&Haut
STR_COL_DLG_DOWN=&Bas
STR_ST_DLG_TEXT1=La colonne s\u00E9lectionn\u00E9e devrait faire
STR_ST_DLG_TEXT2=pixels en largeur.
STR_ST_PRINT_COL=Exporter au format HTML
STR_PRINT_DLG_TEXT=S\u00E9lectionnez le fichier qui doit stocker les donn\u00E9es HTML.
STR_PRINT_DLG_FILE=&Fichier \:
STR_PRINT_DLG_BROWSE=Pa&rcourir...
STR_PRINT_DLG_ERROR=S\u00E9lectionnez un fichier.
STR_OPEN_CLASS_ST_ACTION=Statistiques de classes
STR_OPEN_PACKAGE_ST_ACTION=Statistiques de packages
STR_OPEN_CLASS_INSTANCE_ST_ACTION=Statistiques d'instances
STR_OPEN_EXECUTION_ACTION=Flux d'ex\u00E9cution
STR_OPEN_OBJ_REF_ACTION=R\u00E9f\u00E9rences d'objets
STR_CLASS_ST_TITLE=Statistiques de classes
STR_CLASS_INSTANCE_ST_TITLE=Statistiques d'instances
STR_PACKAGE_ST_TITLE=Statistiques de packages
STR_METH_ST_TITLE=Statistiques de m\u00E9thodes
STR_INST_ST_TITLE=Statistiques d'instances
STR_EXEC_TITLE=Flux d'ex\u00E9cution
STR_OBJ_REF_TITLE=R\u00E9f\u00E9rences d'objets
STR_METH_INVOC_TITLE=Appel de m\u00E9thode
STR_PROF_ACTION_SET=Profilage des donn\u00E9es de trace
STR_VIEW_ACTION_SET=Vues Profilage
STR_SHOW_EXEC_ACTION=Afficher le flux d'ex\u00E9cution
STR_SHOW_REF_ACTION=Afficher les r\u00E9f\u00E9rences d'objets
STR_ACT_SET_CLS=Statistiques de classes
STR_ACT_SET_CLS_INST=Statistiques d'instances
STR_ACT_SET_PACKAGE=Statistiques de packages
STR_ACT_SET_PACKAGE_TIP=Ouvrir les statistiques de packages
STR_ACT_SET_CLS_TIP=Ouvrir les statistiques de classes
STR_ACT_SET_CLS_INST_TIP=Ouvrir les statistiques d'instances
STR_ACT_SET_METH_ACTION=Statistiques de m\u00E9thodes
STR_ACT_SET_INST_ACTION=Statistiques d'instances
STR_ACT_SET_METH_ACTION_TIP=Ouvrir les statistiques de m\u00E9thodes
STR_ACT_SET_EXEC_ACTION=Flux d'ex\u00E9cution
STR_ACT_SET_EXEC_ACTION_TIP=Ouvrir le flux d'ex\u00E9cution
STR_ACT_SET_REF_ACTION=R\u00E9f\u00E9rences d'objets
STR_ACT_SET_REF_ACTION_TIP=Ouvrir les r\u00E9f\u00E9rences d'objets
ASSERT_FAILURE_EXCEPTION=Echec de la d\u00E9claration
IO_ERROR=Erreur d'E-S
CANNOT_SET_INVALID_METHOD=Impossible de d\u00E9finir une m\u00E9thode non autoris\u00E9e.
NO_NAME=Pas de nom
DEFAULT_HISTORY_BY_TYPE=Lignes de l'histogramme par d\u00E9faut par type
DEFAULT_HISTOGRAM_MAPPING=Mappage des valeurs de l'histogramme par d\u00E9faut
NO_MORE_OCCURRENCES=Plus d'occurrences
STR_TRACE_MSG=Message de profilage
ERR_SELECT_COLS=S\u00E9lectionnez au moins une colonne.
STR_CALLER=Afficher l'appelant
STR_CALLEE=Afficher la m\u00E9thode appel\u00E9e
STR_HOME=Accueil
SHOW_SOURCE=Ouvrir le source
STR_SOURCE=Ouvrir le source
STR_UPDATE_VIEWS=Mettre \u00E0 jour les vues
STR_GC=RP
GENERATION_A=g\u00E9n\u00E9ration %1
GC_ED_OBJECT=Objet trait\u00E9 par la r\u00E9cup\u00E9ration de place \: %1
TIME_X=Dur\u00E9e \: %1
THREAD_A_ON_B_AT_C_TIME=Unit\u00E9 d'ex\u00E9cution \: %1 sur %2 \u00E0 \: %3 Temps cumul\u00E9 \: %4
THREAD_A_TIME_X=unit\u00E9 d'ex\u00E9cution \: %1, dur\u00E9e \: %2
A_ON_B_AT_C_TIME=%1 dans %2 \u00E0 \: %3 Temps cumul\u00E9 \: %4
METHOD_A=m\u00E9thode %1
OBJECT_A=objet %1
STR_NOTHING_SELECTED=Aucune s\u00E9lection
STR_ST_CASE_SENSITIVE=Res&pecter min/maj
STR_ST_LIVE_INSTANCES=Instances actives
STR_ST_LIVE_STORAGE=Taille active
STR_ST_SHOW_DELTA_COLUMNS=Afficher les colonnes des deltas
STR_ST_DELTA=Delta
STR_COL_DLG_RESTORE_DEFAULTS=Restauration des valeurs par d\u00E9faut
DEFAULT_PACKAGE=(package par d\u00E9faut)
STR_VIEW_NOT_AVAILABLE_INFO_=IWAT0064I La vue s\u00E9lectionn\u00E9e n'est pas disponible avec la version install\u00E9e.
GRAPH_COLOR_PAGE=Graphique du flux d'ex\u00E9cution
BACKGROUND_COLOR_GRP=C&ouleur d'arri\u00E8re-plan
BACKGROUND_DEFAULT=Valeur s&yst\u00E8me par d\u00E9faut
BACKGROUND_CUSTOM=P&ersonnalis\u00E9
CLASS_COLOR_GRP=&Couleur de la classe \:
CLASS_COLOR_RANDOM=G\u00E9&n\u00E9rer une couleur unique pour chaque classe
CLASS_COLOR_ONE=U&tiliser la m\u00EAme couleur pour toutes les classes
UNKNOWN_CLASS_COLOR=Cou&leur de classe inconnue \:
SELECTION_COLOR=Couleur de la &s\u00E9lection \:
GRAPH_FONT=D\u00E9finition de la police du &graphique \:
STR_GRAPH_COLOR_DLG_TEXT=D\u00E9finition de la couleur du graphique
STR_GRAPH_COLOR_DLG=Couleur du graphique
OPEN_COLOR_DLG=Couleurs du graphique...
OPEN_COLOR_DLG_TEXT=Couleurs du graphique
STR_OPEN_ST_PATTERN_ERROR_=IWAT0055E Erreur lors de l'ouverture de la vue Table du flux d'ex\u00E9cution.
STR_THREAD_NAME=Noms d'unit\u00E9 d'ex\u00E9cution
SHOW_EXEC_STAT=Afficher la table d'ex\u00E9cution
STR_EXECUTION_FLOW_TABLE=Table du flux d'ex\u00E9cution
STR_INVOCATION_TABLE=Table des appels de m\u00E9thodes
STR_OPEN_INVOC_TABLE_ERROR_=IWAT0055E Erreur lors de l'ouverture de la table des appels de m\u00E9thodes.
SHOW_INVOC_STAT=Afficher la table des appels
STR_INVOCATION_COL=Appels
STR_REFERENCE_TABLE=Table des r\u00E9f\u00E9rences d'objets
STR_REFERENCE_NAME=Noms de r\u00E9f\u00E9rence
STR_OPEN_REFERENCE_TABLE=Afficher la table des r\u00E9f\u00E9rences d'objets
STR_OPEN_ST_REF_ERROR_=IWAT0055E Erreur lors de l'ouverture de la vue Table des r\u00E9f\u00E9rences d'objets.
STR_NB_REF=Nombre de r\u00E9f\u00E9rences
STR_REF_SIZE=Taille
TITLE_START_TIME=Heure de d\u00E9but
STR_REFERANDS=Afficher la r\u00E9f\u00E9rence par
STR_REFEREE=Afficher la r\u00E9f\u00E9rence \u00E0
STR_GRAPH_UNIT=[secondes]
STR_RAW_TIME=Temps brut
STR_COMPENSATED_TIME=Temps compens\u00E9
STR_SHOW_TIME=Afficher le temps
THREAD_A_ON_B_AT_RAW_TIME=unit\u00E9 d'ex\u00E9cution \: %1 sur %2 \u00E0 \: %3 temps brut cumul\u00E9 \: %4
A_ON_B_AT_RAW_TIME=%1 dans %2 \u00E0 \: %3 temps brut cumul\u00E9 \: %4
TITLE_RAW_TIME_ON_STACK=Temps brut cumul\u00E9
STR_STD_SELECT=S\u00E9lectionner le zoom
STR_OPEN_METH_ST_ACTION=Statistiques de m\u00E9thodes
TITLE_TIME_ON_STACK=Temps cumul\u00E9
REF_BY_DETAIL=Est r\u00E9f\u00E9renc\u00E9(e) par %1 objet(s).
REF_TO_DETAIL=R\u00E9f\u00E9rence %1 objet(s).
REF_BY_DET1=Poss\u00E8de %1 r\u00E9f\u00E9rences \u00E0 %2.
REF_TO_DET1=%1 poss\u00E8de %2 r\u00E9f\u00E9rences \u00E0 cet objet.
traceViews=Vues du profileur
agentType=Type d'agent
STR_RVIEW_ACTION_SET=Vue R\u00E9f\u00E9rences des objets de profilage
STR_EVIEW_ACTION_SET=Vues Ex\u00E9cution du profilage
DUMP_OBJ_REF_ACTION=&Collecter les r\u00E9f\u00E9rences d'objets
DUMP_OBJ_REF_ACTION_TIP=Collecter les r\u00E9f\u00E9rences d'objets
STR_OBJ_REF_DETAIL=D\u00E9tails
STR_SHOW_CLS_ST=Afficher les statistiques de classes
STR_SHOW_METH_ST=Afficher les statistiques de m\u00E9thodes
STR_COVERAGE_ST_TITLE=Statistiques de couverture
STR_OPEN_COVERAGE_ST_ACTION=Statistiques de couverture
STR_ACT_SET_COVERAGE=Statistiques de couverture
STR_ACT_SET_COVERAGE_TIP=Ouvrir les statistiques de couverture
STR_ST_PACKAGE_LEVEL=Informations de niveau package
STR_ST_CLASS_LEVEL=Informations de niveau classe
STR_ST_METHOD_LEVEL=Informations de niveau m\u00E9thode
ST_SUMMARY=<--R\u00E9capitulatif-->
ST_MISSED=manqu\u00E9
ST_HIT=d\u00E9tect\u00E9
STR_COL_ITEM_NAMES=Noms d'\u00E9l\u00E9ment
STR_COL_CLASS_NAME=Noms de classe
STR_COL_PACKAGE=Package
STR_COL_CALLS=Appels
STR_COL_METHOD_MISSED=M\u00E9thodes manqu\u00E9es
STR_COL_METHOD_HIT=M\u00E9thodes r\u00E9ussies
STR_COL_RATE=% de m\u00E9thodes d\u00E9tect\u00E9s
STR_COL_NAME=name
STR_COL_WIDTH=width
STR_COL_ALIGN=align
STR_COL_POS=pos
STR_COL_TYPE=type
STR_COL_STYLE=style
STR_OBJ_REF_DETAIL=D\u00E9tails
STR_OPEN_STATISTIC_ERROR_=Impossible d'ouvrir l'afficheur de statistiques
STR_STAT_TITLE=Donn\u00E9es statistiques
STR_OPEN_STATISTICAL_VIEWER_ACTION=Donn\u00E9es statistiques
